Bug 125025 - perl-XML-Parser should BuildRequires: expat-devel
Summary: perl-XML-Parser should BuildRequires: expat-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-XML-Parser (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 10:45 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:51:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 10:45:28 UTC
Description of problem:
expat headers needed to build perl-XML-Parser

Version-Release number of selected component (if applicable):
perl-XML-Parser-2.34-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e expat-devel
2.rpmbuild --rebuild perl-XML-Parser-2.34-2.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.